FREEFOAM-BUOYANTBOUSSINESQPIMPLE(1)

NAME
freefoam-buoyantBoussinesqPimple - Transient solver for buoyant, turbulent flow of incompressible fluids

SYNOPSIS

freefoam buoyantBoussinesqPimple

DESCRIPTION

Uses the Boussinesq approximation: \f[ \f]

where: beta = thermal expansion coefficient [1/K] T = temperature [K]

Valid when: \f[ \f]

OPTIONS

TODO write a usage section

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.